<?


 
       //payment conditions
	  if(!empty($this->ecmpaymentcondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmpaymentcondition_text,0,'L');
	  }
	  
      //delivery conditions
	  if(!empty($this->ecmdeliverycondition_text)) {
      	$pdf->Ln(4);
      	$pdf->SetFont('arialpl','','8');
      	$pdf->MultiCell(0,4,$this->ecmdeliverycondition_text,0,'L');
	  }
      

      //footer text
/*
      $pdf->Ln(10);

      $pdf->SetFont('arialpl','','10');

      $pdf->MultiCell(0,4,$this->footer_text,0,'J');
*/
      

      //header text
/*
      $pdf->Ln(10);

      $pdf->SetFont('arialpl','B','10');

      $pdf->MultiCell(0,4,$this->ads_text,0,'J');
*/
?>